
.opacity {
  background-color: rgba(0, 0, 0, 0.3);
}

.opacity-dark {
  background: rgba(0, 0, 0, 0.5);
}

.sdd {
  font-size: 34px;
  color: red;
}

#desc {
  height: 150px;
  line-height: 100%;
  word-break: break-word;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 10;
  -moz-line-clamp: 10;
  -ms-line-clamp: 10;
  line-clamp: 10;
  overflow: hidden;
}

div #main-slider-container {
  width: 100%;
  margin-bottom: 30px;
}

div .slider-card-image {
  background-position: center;
  background-size: auto;
}

.slider-card-description {
  font-weight: bold;
  text-shadow: 1px black;
}

#container1 {
  background-image: url("../images/bg-container.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100vw;
}

.justify {
  text-align: justify;
}

.margin-0 {
  margin-left: -4.4vw;
  margin-right: -4.4vw;
}

.margin-1 {
  margin-left: -4.4vw;
  margin-right: -4.4vw;
}

.border-opacity-dark {
  border: rgba(0, 0, 0, 0.8);
}

.color-azure {
  color: azure;
}

.bg-light-grey {
  background-color: ;
  background: lightgray;
}

.img-center {
  background-position: center;
  background-size: contain;
  background-origin: content-box;
}

#bt1 {
  background-color: lime;
}

#bt2 {
  background-color: orangered;
}

#bt1:hover {
  background-color: darkgreen;
  color: azure;
  transition: 0.5s;
}

#bt2:hover {
  background-color: darkred;
  color: azure;
  transition: 0.5s;
}

#bt3 {
  border: 3px solid saddlebrown;
}

#bt3:hover {
  background-color: #73533a;
  color: black;
  font-weight: bold;
  text-shadow: 1px 1px azure;
  transition: 0.5s;
}

.link {
  position: relative;
    color: #000;
    text-decoration: none;
}

.link:hover {
    color: #000;
    text-shadow: 1px 1px azure;
    bottom: 5px;
}

#thisModal .btn-close {
  position: relative;
  bottom: 30px;
}

#modalDesc::-webkit-scrollbar {
  width: 1em;
  background-color: rgba(0, 0, 0, 0.1);
}
 
#modalDesc::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}
 
#modalDesc::-webkit-scrollbar-thumb {
  background-color: burlywood;
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 10px;
}

div .modal-backdrop {
  background: peachpuff;
}

#mymodal{
  margin-right: 40vw;
}

#mymodal .modal-content{
  width: 700px;
}

#thisModal .modal-content {
  background-color: sandybrown;
  border: 2px solid saddlebrown;
}

#myform {
  width: 630px;
}

#myform1 {
  width: 630px;
}

.link::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000;
  transform: scaleX(0);
  transition: transform 0.3s ease;
}

.link:hover::before {
  transform: scaleX(1);
}

.shadow {
  text-shadow: 1px black;
  background: rgba(0, 0, 0, 0.1);
  width: 100%;
  padding-right: 30%;
  padding-left: 30%;
}

#btn1 {
  background-color: rgba(0, 0, 0, 0.6);
  color: azure;
  text-shadow: 3px 2px black;
  border: double 2px black;
}

#btn1:hover {
  background-color: rgb(223,226,225);
  color: black;
  text-shadow: 3px 2px azure;
  transition: 1.5s;
}

#btn1:active {
  background-color: rgb(223,226,225);
  opacity: 0.5;
  color: khaki;
  text-shadow: 1px 1px black;
  transition: 0s;
}

.text-1 {
  font-weight: bold;
  font-size: 1.5rem;
  color: azure;
}

.text-2 {
  font-weight: bold;
  font-size: 2rem;
  text-shadow: 1px 2px black;
  color: azure;
}

.text-3 {
  font-weight: bold;
  font-size: 16px;
  color: azure;
  text-shadow: 1px 1px black;
}

.text-4 {
  font-weight: bold;
  font-size: 2rem;
  color: azure;
}

.text-5 {
  font-weight: bold;
  font-size: 2rem;
  color: azure;
  text-shadow: 2px 2px #464031;
}

.text-6 {
  font-size: 16px;
  color: black;
}

.text-7 {
  font-size: 12px;
  color: black;
}

.text-8 {
  font-size: 16px;
  color: black;
}

.text-9 {
  font-weight: bold;
  font-size: 1.2rem;
  color: black;
  text-shadow: 1px 1px #464031;
}

.text-10 {
  font-weight: bold;
  font-size: 1.2rem;
  color: black;
}